package com.grkj.iscs_mc.view.fragment

import com.grkj.iscs_mc.databinding.FragmentMaterialHomeBinding
import com.grkj.iscs_mc.view.base.BaseMvpFragment
import com.grkj.iscs_mc.view.iview.IMaterialHomeView
import com.grkj.iscs_mc.view.presenter.MaterialHomePresenter

/**
 * 物资管理 - 首页
 */
class MaterialHomeFragment : BaseMvpFragment<IMaterialHomeView, MaterialHomePresenter, FragmentMaterialHomeBinding>() {

    override val viewBinding: FragmentMaterialHomeBinding
        get() = FragmentMaterialHomeBinding.inflate(layoutInflater)

    override fun initView() {

    }

    override fun initPresenter(): MaterialHomePresenter {
        return MaterialHomePresenter()
    }
}